<?xml version="1.0" encoding="UTF-8" ?> 
<pocdefaults id="1">
<!-- SMS Address used for sending the activation request --> 
   <server-smsaddr>7878</server-smsaddr>
<!-- URL used for sending the activation request on cellular network --> 
   <server-url-cell>
    <ims-url>http://wgp.vzwpttplus.com:443/cas/activation</ims-url>
    <inet-url>http://wgpinet.vzwpttplus.com:443/cas/activation</inet-url>
   </server-url-cell>
<!-- URL used for sending the activation request on wifi network--> 
   <server-url-wifi>http://wgp.wifi.vzwpttplus.com:443/cas/activation</server-url-wifi>
</pocdefaults>
